* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.myNav a {
  color: black;
}

.myNav .navbar-brand {
  color: green;
  font-size: 35px;
  font-weight: 600;
}

.myNav .home {
  color: green !important;
}

.myNav .get-started {
  border: 2px solid green;
  border-radius: 10px;
  color: green;
  background-color: white;
  padding: 10px 30px !important;
  outline: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.myNav .get-started:hover {
  background-color: green;
  color: white;
}

.myNav .navbar-nav .nav-item {
  padding: 0 7px;
}

.carousel-item {
  height: 500px;
}

.carousel-caption {
  position: relative;
  top: 20%;
  font-size: 20px !important;
}

.read-more {
  background-color: green;
  color: white;
  border: 1px solid green;
  border-radius: 10px;
  padding: 10px 25px;
  outline: none;
}

.read-more:hover {
  background-color: #03bd03;
}

.carousel-indicators button {
  width: 10px !important;
  height: 10px !important;
  border-radius: 100% !important;
}

.carousel-control-prev {
  position: absolute !important;
  top: 37% !important;
  left: 1% !important;
  border: 1px solid #ada8a8 !important;
  border-radius: 40px !important;
  height: 60px !important;
  width: 60px !important;
  background-color: grey !important;
  -webkit-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
}

.carousel-control-prev:hover {
  background-color: #5f5b5b;
}

.carousel-control-next {
  position: absolute !important;
  top: 37% !important;
  right: 1% !important;
  border: 1px solid grey !important;
  border-radius: 40px !important;
  height: 60px !important;
  width: 60px !important;
  background-color: grey !important;
  -webkit-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
}

.carousel-control-next:hover {
  background-color: #5f5b5b;
}

#about-us {
  padding-top: 30px;
}

.about-us-summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  padding-bottom: 30px;
}

.about-us-summary h1 {
  font-weight: 600;
}

.about-us-summary p {
  padding-top: 5px;
  color: gray;
  font-size: 14px;
}

.aboutt {
  height: 450px;
  width: 550px;
}

.about-us-text h2 {
  font-weight: 600;
}

#contact {
  padding-top: 70px;
}

.contact-summary {
  text-align: center;
  padding-bottom: 30px;
}

.contact-summary h1 {
  font-weight: 600;
}

.contact-summary p {
  padding-top: 5px;
  color: gray;
  font-size: 15px;
}

.location,
.email,
.phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  margin-top: 20px;
}

.fa-location-dot,
.fa-envelope,
.fa-mobile-button {
  color: green;
  padding: 20px;
  border-radius: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.fa-location-dot:hover,
.fa-envelope:hover,
.fa-mobile-button:hover {
  background-color: #44df44;
}

.left hr {
  background-color: darkgreen;
  color: darkgreen;
  height: 5px;
}

form textarea {
  width: 100%;
  height: 250px;
}

form .message {
  margin-top: 20px;
}

form .btn2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

form .btn2 button {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
}

form .btn2 button:hover {
  background-color: #03b803;
}

.form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

footer {
  margin-top: 40px;
  color: white;
  background-color: black;
  text-align: center;
  padding-bottom: 1px;
  width: 100%;
}

footer h1 {
  padding: 20px;
}

footer i {
  margin-top: 15px;
}

footer ul li {
  display: inline;
  list-style-type: none;
  padding: 0 3px;
}

footer ul li i {
  background-color: #5CB874;
  border-radius: 100%;
  padding: 10px;
}

footer p a {
  text-decoration: none;
  color: #458757;
}

footer p a:hover {
  color: #5abb74;
}

footer .copyrights {
  padding-top: 30px;
}

footer .copyrights p:nth-child(2) {
  font-size: 15px;
  margin-top: -10px;
}

@media screen and (max-width: 600px) {
  footer {
    width: 100% !important;
  }
  html {
    width: 100% !important;
  }
}
